# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2005-01-10 01:43+0100\n"
"PO-Revision-Date: 2002-03-04 23:32GMT\n"
"Last-Translator: Steffen Pietsch <Steffen.Pietsch@berlinonline.de>\n"
"Language-Team: Esperanto <eo@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.5\n"

#: dirfilterplugin.cpp:145
#, fuzzy
msgid "View F&ilter"
msgstr "&Montru filtrilon"

#: dirfilterplugin.cpp:148
msgid "Allow to filter the currently displayed items by filetype."
msgstr ""

#: dirfilterplugin.cpp:165
msgid "Clear Filter Field"
msgstr ""

#: dirfilterplugin.cpp:169
msgid "Clear filter field<p>Clears the content of the filter field."
msgstr ""

#: dirfilterplugin.cpp:185
msgid ""
"Enter here a text which an item in the view must contain anywhere to be shown."
msgstr ""

#: dirfilterplugin.cpp:189
msgid "Filter Field"
msgstr ""

#: dirfilterplugin.cpp:229
#, fuzzy
msgid "Only Show Items of Type"
msgstr "Montru nur erojn de la tipo:"

#: dirfilterplugin.cpp:290
msgid "Use Multiple Filters"
msgstr "Uzu plurajn filtrilojn"

#: dirfilterplugin.cpp:295
msgid "Show Count"
msgstr "Montru sumon"

#: dirfilterplugin.cpp:299
msgid "Reset"
msgstr "Restarigu"

#. i18n: file dirfilterplugin.rc line 8
#: rc.cpp:6
#, no-c-format
msgid "Extra Toolbar"
msgstr ""

#. i18n: file dirfilterplugin.rc line 11
#: rc.cpp:9
#, no-c-format
msgid "Filter Toolbar"
msgstr ""

#~ msgid "Hide Count"
#~ msgstr "Kovru sumon"
